%h1 Listing private_credits

%table
  %thead
    %tr
      %th Source
      %th Amount
      %th Rate of interest
      %th Credit avail purpose
      %th Repayment status
      %th Reactions
      %th
      %th
      %th

  %tbody
    - @private_credits.each do |private_credit|
      %tr
        %td= private_credit.source
        %td= private_credit.amount
        %td= private_credit.rate_of_interest
        %td= private_credit.credit_avail_purpose_id
        %td= private_credit.repayment_status
        %td= private_credit.reactions
        %td= link_to 'Show', private_credit
        %td= link_to 'Edit', edit_private_credit_path(private_credit)
        %td= link_to 'Destroy', private_credit, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Private credit', new_private_credit_path
